.p-sitemap-sec1__nav {
}
.p-sitemap-sec1__nav-list {
	display: grid;
	column-gap: calc(58 * var(--width-ratio));
	row-gap: 8rem;
	grid-template-areas:
		"item01 item05 item08 item11"
		"item02 item06 item09 item12"
		"item03 item04 item10 .";
}
.p-sitemap-sec1__nav-list li {
	width: fit-content;
}
.p-sitemap-sec1__nav-list li a {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1;
	color: var(--color-main);
}
@media screen and (max-width: 768px) {
	.p-sitemap-sec1__nav-list li a {
		font-size: 1.4rem;
	}
}

.p-sitemap-sec1__nav-list li.item01 {
	grid-area: item01;
}
.p-sitemap-sec1__nav-list li.item02 {
	grid-area: item02;
}
.p-sitemap-sec1__nav-list li.item03 {
	grid-area: item03;
}
.p-sitemap-sec1__nav-list li.item04 {
	grid-area: item04;
}
.p-sitemap-sec1__nav-list li.item05 {
	grid-area: item05;
}
.p-sitemap-sec1__nav-list li.item06 {
	grid-area: item06;
}
.p-sitemap-sec1__nav-list li.item07 {
	grid-area: item07;
}
.p-sitemap-sec1__nav-list li.item08 {
	grid-area: item08;
}
.p-sitemap-sec1__nav-list li.item09 {
	grid-area: item09;
}
.p-sitemap-sec1__nav-list li.item10 {
	grid-area: item10;
}
.p-sitemap-sec1__nav-list li.item11 {
	grid-area: item11;
}
.p-sitemap-sec1__nav-list li.item12 {
	grid-area: item12;
}

@media screen and (max-width: 1100px) {
	.p-sitemap-sec1__nav-list {
		grid-template-areas:
			"item01 item05"
			"item02 item06"
			"item03 item11"
			"item04 item12"
			"item08 item09"
			"item10 .";
	}
}

@media screen and (max-width: 768px) {
	.p-sitemap-sec1__nav-list {
		column-gap: calc(40 * var(--width-ratio));
		row-gap: 2em;
	}
}
